# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sun Apr 27 17:38:36 UTC 2014
pkgname = libgdamm-docs
pkgbase = libgdamm
pkgver = 4.99.8-1
pkgdesc = Developer documentation for libgdamm
url = http://www.gtkmm.org/
builddate = 1398620316
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 6304768
arch = arm
license = LGPL
makedepend = libgda
makedepend = libsigc++
makedepend = glibmm
makedepend = glibmm-docs
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
